sc::KeyValValuechar(3)

NAME
sc::KeyValValuechar -

SYNOPSIS

Inherits sc::KeyValValue.

  Public Member Functions
KeyValValuechar (char v)
KeyValValuechar (const KeyValValuechar &)
KeyValValue::KeyValValueError charvalue (char &) const
void print (std::ostream &o=ExEnv::out0()) const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.